.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1348.524306px;}
.h0{height:1348.856250px;}
.w1{width:952.265625px;}
.w0{width:952.514583px;}
.w2{width:956.000000px;}
.w3{width:956.414931px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:866.666667pt;}
.h0{height:866.880000pt;}
.w1{width:612.000000pt;}
.w0{width:612.160000pt;}
.w2{width:614.400000pt;}
.w3{width:614.666667pt;}
.x0{left:0.000000pt;}
}
